# Command: testsuite::test_MapIndexed

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_MapIndexed - check if MapIndexed function works

Synopsis:

    (test_MapIndexed) run ->

Description:

      Tests whether MapIndexed works, in particular whether indices start
      at 1 like in Mathematica. MapIndexed implements a subset of the
      functionality of Mathematica's MapIndexed fundction.

      Author:  130401, Diesmann

SeeAlso:

- MapIndexed
- Map

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/unittests/test_MapIndexed.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative